NAME
	push_string - push a string on the pike stack

SYNTAX
	#include "interpret.h"

	void push_string(struct pike_string *p)

DESCRIPTION
	This function pushes the string p on the pike stack. Note that this
	function does _not_ add any extra references to 'p'. Most functions
	that create shared strings give one extra reference to them though.
	If you get your string from a function that does not add extra	
	references you will have to add a reference manually.

NOTA BENE
	push_string is actually a macro

KEYWORDS
	pike_string
